# Docker Compose v2.20 or greater required to use "include"
include:
#################### NETWORKS ####################
  - ../compose/networks/proxy.yaml
  - ../compose/networks/socket-proxy.yaml
#################### SERVICES ####################
  - ../services/dc-traefik.yml
  - ../services/dc-socket-proxy.yml
  - ../services/dc-crowdsec.yml
  - ../services/dc-traefik-bouncer.yml